-- Revert gaia:add_uniq_index_for_api_shopcart from mysql

BEGIN;

SET FOREIGN_KEY_CHECKS = 0;

ALTER TABLE `api_shopcart` DROP KEY `uniq_api_shopcart_person_service_service_item_key`;

SET FOREIGN_KEY_CHECKS = 1;

COMMIT;
